<%- if params[:q] and params[:q].size > 2 %>
  $('#results').html("<%= escape_javascript(render(:partial => "search_form"))%>");
  
<%- else %>
$('#results').html('Indiquer 3 lettres minimum');
<% end %>

